{% extends "dashboard/auth/layout.html" %}
 
{% block content %}
  

<div class="row">
    <div class="col-md-12">
      <div class="bgc-white bd bdrs-3 p-20 mB-20">
        <br>
        <br>
        <br>
        <h4 class="c-grey-900 mB-20">Funcionalidades</h4>
        <table class="table table-bordered sortable">
          <thead>
            <tr>
              <th scope="col">#</th>
              <th scope="col">Funcionalidade</th>
              <th scope="col">Descrição</th>
              <th scope="col">Editar</th>
            </tr>
          </thead>
          <tbody>
            {% for f in funcionalidades %}
            <tr>
              <th scope="row">{{loop.index}}</th>
              <td>{{f.funcionalidade}}</td>
              <td>{{f.descricao}}</td>
              <td>
                <button type="button" class="btn btn-primary" data-toggle="modal" data-target="edit-funcionalidade">
                  Editar funcionalidade
                </button>
           
                <a href="/dashboard/auth/edit_funcionalidade/{{f.id}}">Editar descrição</a></td>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
    </div>
  </div>

  <!-- <div class="modal" tabindex="-1" role="dialog" id="edit-funcionalidade">
    <div class="modal-dialog" role="document">
      <div class="modal-content">
        <div class="modal-header">
          <h5 class="modal-title">Modal title</h5>
          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
          </button>
        </div>
        <div class="modal-body">
          <p>Modal body text goes here.</p>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-primary">Save changes</button>
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
        </div>
      </div>
    </div>
  </div> -->
  
{% endblock content %}